<?xml version="1.0" encoding="UTF-8"?>

<config hashvalue="60f67e1887cea0ec48d58f88aae003a2">
  <dict>
    <!--2023-02-11 10:02:33.000-->
    <int key="max_message_size">307200</int>
    <!--2023-02-11 10:02:33.000-->
    <int key="num_match">10</int>
    <!--2023-02-11 10:02:33.000-->
    <int key="num_match_short">7</int>
    <!--2023-02-11 10:02:33.000-->
    <int key="sms_to_mms_textthreshold">5</int>
    <!--2023-02-11 10:02:33.000-->
    <bool key="support_vn_ecc">true</bool>
    <!--2023-02-11 10:02:33.000-->
    <string key="virtual_ecclist_withcard">+112,+999</string>
    <!--2023-02-11 10:02:33.000-->
    <string key="virtualnet_operatorname">UPC AT</string>
  </dict>
</config>
